# Uses of Class
com.github.lgooddatepicker.zinternaltools.CalendarSelectionEvent

Packages that use CalendarSelectionEvent
Package
Description
com.github.lgooddatepicker.optionalusertools

## Uses of CalendarSelectionEvent in com.github.lgooddatepicker.optionalusertools

Methods in com.github.lgooddatepicker.optionalusertools with parameters of type CalendarSelectionEvent
Modifier and Type
Method
Description
`void`
CalendarListener.`selectedDateChanged(CalendarSelectionEvent event)`
selectedDateChanged, This function will be called each time that a date is selected in the applicable CalendarPanel.